/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#df8c14;color:#faf6f6}
.plugin_timer a{;color:#faf6f6}
.plugin_timer a:visited{;color:#faf6f6}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-1472{;background-color:#020049;color:#faf6f6}
.box-group.box-group-1472 a{;color:#faf6f6}
.box-group.box-group-1472 a:visited{;color:#faf6f6}
.box-group.box-group-1472 a:hover{opacity:0.7}
.box-group.box-group-1476{;background-image:url('https://m.briankreed.com/events/eventspic/202006/20200623173214647.jpg');color:#faf1f1;background-attachment:scroll;background-position:top center;background-size:cover}
.box-group.box-group-1476 a{;color:#faf1f1}
.box-group.box-group-1476 a:visited{;color:#faf1f1}
.box-group.box-group-1476 a:hover{opacity:0.7}
.box-copyright{;background-color:#e09223;color:#f7efef;background-attachment:scroll;background-position:top center;background-size:cover}
.box-copyright a{;color:#f7efef}
.box-copyright a:visited{;color:#f7efef}
.box-copyright a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#020049 ;width:100%;}
.header .menulist li{;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:0px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/
#box_group_1476  .box-slicestyle .box-register .form-btn .btn {background-color:#e09223;}

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/
.box-copyright .copyright{color:#fbf9f9;background-color:#173f75;background-image:}
.box-copyright .copyright a{color:#fbf9f9;}
.box-copyright .copyright a:hover{opacity:0.85}

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_1472 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #173f75;}
#box_group_1472 .box-slicestyle.box_style0  .agenda-list .tab-nav li{}
#box_group_1472 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #173f75;color: inherit;}
#box_group_1472 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #173f75;}
#box_group_1472 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{}
#box_group_1472 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #173f75;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/

/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/**************系统自定义样式end****************/